using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper5.Skyscraper
{
    internal interface IGsEventHandler
    {
        void OnIpDatagram(int pid, byte[] payload);
        void GsIpTrafficDetected();
    }
}
